@charset "utf-8";
/* CSS Document */

/* Main */
.main { position:relative;z-index:101}
.contentBox 
{ width:980px; height:330px; background:url(../Images/transparent_bg.png) top center no-repeat;margin-top:-46px;}

/* index news */
.contentBox .news 
{ width:310px; height:265px; background:url(../Images/indexnews_top.png) top center no-repeat; float:left;margin-top:24px; margin-left:20px;}
.contentBox .news .content img { margin:0 5px}
.contentBox .news .content { margin-top:10px;}
.contentBox .news ul li {line-height:23px; width:300px;margin-left:5px;}
.contentBox .news ul li span {float:right}
.contentBox .news ul li:hover {text-decoration:underline}

/* index products */
.contentBox .products 
{ width:310px; height:265px; background:url(../Images/indexproducts_top.png) top center no-repeat;float:left;margin-top:24px; margin-left:5px}
.contentBox .products  .productsDis { margin-top:15px;}
.contentBox .products h3 {color:#404b73; font-size:13px;}

/* index applications */
.contentBox .applications 
{ width:310px; height:265px; background:url(../Images/indexapp_top.png) top center no-repeat;float:left;margin-top:24px;margin-left:5px;}
.contentBox .applications ul { text-align:center;}
.contentBox .applications ul li { float:left; margin-left:5px;_margin-left:2px; line-height:20px; width:97px;}

.contentBox .listBox {}
.contentBox .news {_margin-left:10px}
.contentBox .listBox .title { height:47px; margin-top:12px; margin-left:65px;}
.contentBox .listBox .title span { font-size:16px; color:#FFF; font-weight:bold}
.contentBox .listBox .title a {font-size:11px;color:#fff; float:right; margin-right:15px; margin-top:5px;font-weight:normal}
.contentBox .listBox .title a:hover {color:#FFF}
.contentBox .content img {float:left; overflow:hidden}
.contentBox .content span {line-height:18px;}